Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81062 - "Log out" delays perhaps for a long time
Summary: "Log out" delays perhaps for a long time
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:00 UTC by Daniel Resare
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 15:33:46 UTC


Attachments (Terms of Use)

Description Daniel Resare 2003-01-03 23:00:53 UTC
Description of problem:

When i select "log out" from the main menu, or add a logout button to my panel
and push that nothing happens for a long time (perhaps 60 seconds or so). Then
the regular logout dialog is displayed. 

Version-Release number of selected component (if applicable):
gnome-panel-2.1.4-4

How reproducible:
sometimes, unfortunately I have no idea on what triggers it.

Steps to Reproduce:
1. Select "log out" from main menu
2.
3.
    
Actual results:
a long wait

Expected results:
the exit dialog almost immediately

Additional info:

I know this is not a good bug report. What I really would like to have is some
pointers to how I can debug this myself.

Comment 1 Havoc Pennington 2003-01-14 21:34:29 UTC
This does not seem to happen with the latest rawhide packages; 
but should verify when the next beta comes out.

Comment 2 Jay Turner 2003-01-21 14:17:54 UTC
I'm not seeing this at all with the Beta4 packages.  Putting in needinfo to get
confirmation from the reporter.

Comment 3 Daniel Resare 2003-02-06 15:38:56 UTC
I can no longer reproduce this

Comment 4 Havoc Pennington 2003-02-21 23:28:51 UTC
We've figured out how to reproduce this: save xmms in your session, 
log out, log in, "gnome-session-save --gui" will hang (or logout will hang)

Comment 5 Havoc Pennington 2003-02-22 15:33:46 UTC
xmms fixed.


Note You need to log in before you can comment on or make changes to this bug.